/*
Theme Name: SWAT-Betriebsumzuege - Kadence
Theme URI: https://360idee.de
Author: Marek Fleger
Author URI: https://360idee.de
Description: 360iDEE form Kadence child Thema
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Template: kadence
Text Domain: Erni-Umzuege
Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, footer-widgets, blog, e-commerce, flexible-header, full-width-template, buddypress, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, rtl-language-support, featured-images, theme-options
*/

/*UMZUGE CSS */
.title-xl
{
	font: normal normal 700 normal 44px / 1 -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	text-transform: uppercase;
	color: #00171F;
}

/* END UMZUGE CSS*/

/* HEADER TITLE BOX */
BODY .header-info
{
	background-color: #08202A;
	margin-bottom: 50px;
}
BODY H1.header-title
{
	max-width: 1100px;
	margin: auto;
	padding: 52px;
	font-size: 62px;
	color: #FFF;
	line-height: 1.1;
}
@media (max-width: 900px)
{
	BODY H1.header-title
	{
		max-width: 1100px;
		margin: auto;
		padding: 50px 10px 50px 25px;
		font-size: 48px;
		color: #FFF;
		background-size: ;
		line-height: 1.1;
	}
}
@media (max-width: 480px)
{
	BODY H1.header-title
	{
		max-width: 1100px;
		margin: auto;
		padding: 35px;
		font-size: 42px;
		color: #FFF;
		background-size: ;
		line-height: 1.1;
	}
}
@media (max-width: 768px)
{
	.schriten-umziehen .ue-item-highlight
	{
		margin-right: -50px;
	}
}

/* KONTAKTFORMULAR */
.kontakt
{
	color: #08202A;
}
.kontakt BR
{
	display: block;
	margin-bottom: 2px;
	font-size: 2px;
	line-height: 2px;
}
.kontakt .kontakt-column
{
	float: left;
	width: 50%;
	//border: 1px solid #000;
	padding: 0 15px 0 15px;
}
.kontakt .wpcf7-not-valid-tip
{
	color: #FF0E0E;
	padding: 0;
	margin: 0;
}
.kontakt .wpcf7-form-control-wrap
{
	padding: 0;
	margin: 0;
}
.kontakt P
{
	margin: 0;
	color: #00171F;
}
.kontakt P A
{
	color: #0094FF;
	cursor: pointer;
	font-weight: normal;
}
.kontakt .kontakt-column INPUT
{
	width: 100%;
	color: #00171F !important;
	background-color: #FFFFFF !important;
	border: 1px solid rgba(0, 23, 31, 0.555);
	height: 60px;
	margin-top: 15px;
}
.kontakt .kontakt-column TEXTAREA
{
	width: 100%;
	height: 207px;
	color: #00171F !important;
	background-color: #FFFFFF !important;
	border: 1px solid rgba(0, 23, 31, 0.555);
	margin-top: 15px;
}
.kontakt .kontakt-columnt100
{
	float: left;
	width: 100%;
	padding: 0 15px 0 15px;
}
.kontakt INPUT.send-mail
{
	border: 1px solid rgba(255, 245, 238, 0.264);
	background-color: #FE7119;
}
.kontakt .kontakt-columnt70
{
	width: 70%;
	float: left;
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 15px;
	margin-top: 15px;
}
.kontakt .kontakt-columnt30
{
	text-align: right;
	width: 30%;
	float: left;
	margin-top: 15px;
}
.kontakt INPUT::placeholder
{
	color: #00171F;
}
.wpcf7 FORM .wpcf7-response-output
{
	text-align: center;
	background-color: #0094FF;
	color: #FFF;
	max-width: 600px;
	margin: auto;
	border: 1px solid #FFF;
	display: table;
}
.wpcf7-spinner
{
	display: none;
}
@media only screen and (max-width: 900px)
{
	.kontakt .kontakt-column, .kontakt .kontakt-columnt70, .kontakt .kontakt-columnt30
	{
		width: 100%;
	}
}
/* FOOTER LOGO */

FOOTER IMG.wp-image-56 {
    max-width: 200px;
}

@media (max-width: 768px) {
    FOOTER IMG.wp-image-56 {
         max-width: 300px;
    }
}
/* FOOTER SVG icon */
FOOTER.site-footer svg
{
	filter: invert(96%) sepia(96%) saturate(17%) hue-rotate(288deg) brightness(104%) contrast(105%) !important;
	margin-right: 5px !important;
	/*+placement: 0px 2px !important;*/
	position: relative !important;
	left: 0px !important;
	top: 2px !important;
}
/* FOOTER SLOGAN */
.widget-slogan
{
	color: #0094FF;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1;
	max-width: 335px;
}
/* BOTTOM BUTTOM KONTAKT*/
.button-container
{
	position: fixed;
	bottom: 10px;
	left: 10px;
	display: flex;
	flex-direction: column;
	//gap: 10px;
	z-index: 10;
}
.button-container .button-kontakt
{
	display: flex;
	align-items: center;
	gap: 10px;
	background-color: #0094FF;
	color: #FFF;
	padding: 10px 15px 10px 10px;
	text-decoration: none;
	border-radius: 5px;
	transition: background-color 0.3s;
	border: 1px solid #FFF;
	margin-bottom: 7px;
	font-size: 18px;
	text-align: center !important;
}
.button-container .button-kontakt:hover
{
	background-color: #0094FF !important;
	color: #FFF !important;
	border: 1px solid #FFF;
}
.button-container .button-kontakt SVG
{
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7419%) hue-rotate(51deg) brightness(118%) contrast(96%) !important;
	margin-right: 18px !important;
	position: relative;
	left: 0;
	top: 1px;
	color: rgba(172, 13, 13, 0.778) !important;
}
.button-container .button-kontakt svg
{
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7419%) hue-rotate(51deg) brightness(118%) contrast(96%) !important;
	margin-right: 18px !important;
	position: relative;
	left: 0;
	top: 1px;
	color: rgba(172, 13, 13, 0.778) !important;
}

